# getCurrentValueByNr

(since Version 0.0.1)
getCurrentValueByNr -- Returns the Value of the Column colNr at the current Position (row)

## Description:

    string getCurrentValueByNr (int colNr)

Returns the Value of the Column colNr at the current Position (row).
The current Position (Record, row) can be changed with the functions
next(), prev() or setPos().

## Parameter:

    colNr
| Numver of the Column in which the Value is to read. Columns are in the same Order as in the SQL Query. The first column has the Number 0.

## Return Value:

The Value of the Column colNr at the current Position (row)

##